Index: src/Actions/SelectionAction/Atoms/AllAtomsAction.cpp
===================================================================
--- src/Actions/SelectionAction/Atoms/AllAtomsAction.cpp	(revision d103d335f1f411ee26c2568846556af546c71b43)
+++ src/Actions/SelectionAction/Atoms/AllAtomsAction.cpp	(revision 794bc8a63dc9704a2721bae96fbed047481b255a)
@@ -21,5 +21,5 @@
 
 #include "Descriptors/AtomDescriptor.hpp"
-#include "atom.hpp"
+#include "Atom/atom.hpp"
 #include "CodePatterns/Log.hpp"
 #include "CodePatterns/Verbose.hpp"
Index: src/Actions/SelectionAction/Atoms/AllAtomsInsideCuboidAction.cpp
===================================================================
--- src/Actions/SelectionAction/Atoms/AllAtomsInsideCuboidAction.cpp	(revision d103d335f1f411ee26c2568846556af546c71b43)
+++ src/Actions/SelectionAction/Atoms/AllAtomsInsideCuboidAction.cpp	(revision 794bc8a63dc9704a2721bae96fbed047481b255a)
@@ -22,5 +22,5 @@
 #include "Descriptors/AtomShapeDescriptor.hpp"
 #include "Descriptors/AtomSelectionDescriptor.hpp"
-#include "atom.hpp"
+#include "Atom/atom.hpp"
 #include "CodePatterns/Log.hpp"
 #include "CodePatterns/Verbose.hpp"
Index: src/Actions/SelectionAction/Atoms/AllAtomsInsideSphereAction.cpp
===================================================================
--- src/Actions/SelectionAction/Atoms/AllAtomsInsideSphereAction.cpp	(revision d103d335f1f411ee26c2568846556af546c71b43)
+++ src/Actions/SelectionAction/Atoms/AllAtomsInsideSphereAction.cpp	(revision 794bc8a63dc9704a2721bae96fbed047481b255a)
@@ -22,5 +22,5 @@
 #include "Descriptors/AtomShapeDescriptor.hpp"
 #include "Descriptors/AtomSelectionDescriptor.hpp"
-#include "atom.hpp"
+#include "Atom/atom.hpp"
 #include "CodePatterns/Log.hpp"
 #include "CodePatterns/Verbose.hpp"
Index: src/Actions/SelectionAction/Atoms/AllAtomsOfMoleculeAction.cpp
===================================================================
--- src/Actions/SelectionAction/Atoms/AllAtomsOfMoleculeAction.cpp	(revision d103d335f1f411ee26c2568846556af546c71b43)
+++ src/Actions/SelectionAction/Atoms/AllAtomsOfMoleculeAction.cpp	(revision 794bc8a63dc9704a2721bae96fbed047481b255a)
@@ -22,5 +22,5 @@
 #include "Descriptors/AtomSelectionDescriptor.hpp"
 #include "Descriptors/AtomOfMoleculeSelectionDescriptor.hpp"
-#include "atom.hpp"
+#include "Atom/atom.hpp"
 #include "molecule.hpp"
 #include "CodePatterns/Log.hpp"
Index: src/Actions/SelectionAction/Atoms/AtomByElementAction.cpp
===================================================================
--- src/Actions/SelectionAction/Atoms/AtomByElementAction.cpp	(revision d103d335f1f411ee26c2568846556af546c71b43)
+++ src/Actions/SelectionAction/Atoms/AtomByElementAction.cpp	(revision 794bc8a63dc9704a2721bae96fbed047481b255a)
@@ -22,5 +22,5 @@
 #include "Descriptors/AtomTypeDescriptor.hpp"
 #include "Descriptors/AtomSelectionDescriptor.hpp"
-#include "atom.hpp"
+#include "Atom/atom.hpp"
 #include "Element/element.hpp"
 #include "CodePatterns/Log.hpp"
Index: src/Actions/SelectionAction/Atoms/AtomByIdAction.cpp
===================================================================
--- src/Actions/SelectionAction/Atoms/AtomByIdAction.cpp	(revision d103d335f1f411ee26c2568846556af546c71b43)
+++ src/Actions/SelectionAction/Atoms/AtomByIdAction.cpp	(revision 794bc8a63dc9704a2721bae96fbed047481b255a)
@@ -20,5 +20,5 @@
 #include "CodePatterns/MemDebug.hpp"
 
-#include "atom.hpp"
+#include "Atom/atom.hpp"
 #include "CodePatterns/Log.hpp"
 #include "CodePatterns/Verbose.hpp"
Index: src/Actions/SelectionAction/Atoms/ClearAllAtomsAction.cpp
===================================================================
--- src/Actions/SelectionAction/Atoms/ClearAllAtomsAction.cpp	(revision d103d335f1f411ee26c2568846556af546c71b43)
+++ src/Actions/SelectionAction/Atoms/ClearAllAtomsAction.cpp	(revision 794bc8a63dc9704a2721bae96fbed047481b255a)
@@ -21,5 +21,5 @@
 
 #include "Descriptors/AtomDescriptor.hpp"
-#include "atom.hpp"
+#include "Atom/atom.hpp"
 #include "CodePatterns/Log.hpp"
 #include "CodePatterns/Verbose.hpp"
Index: src/Actions/SelectionAction/Atoms/NotAllAtomsAction.cpp
===================================================================
--- src/Actions/SelectionAction/Atoms/NotAllAtomsAction.cpp	(revision d103d335f1f411ee26c2568846556af546c71b43)
+++ src/Actions/SelectionAction/Atoms/NotAllAtomsAction.cpp	(revision 794bc8a63dc9704a2721bae96fbed047481b255a)
@@ -21,5 +21,5 @@
 
 #include "Descriptors/AtomDescriptor.hpp"
-#include "atom.hpp"
+#include "Atom/atom.hpp"
 #include "CodePatterns/Log.hpp"
 #include "CodePatterns/Verbose.hpp"
Index: src/Actions/SelectionAction/Atoms/NotAllAtomsInsideCuboidAction.cpp
===================================================================
--- src/Actions/SelectionAction/Atoms/NotAllAtomsInsideCuboidAction.cpp	(revision d103d335f1f411ee26c2568846556af546c71b43)
+++ src/Actions/SelectionAction/Atoms/NotAllAtomsInsideCuboidAction.cpp	(revision 794bc8a63dc9704a2721bae96fbed047481b255a)
@@ -22,5 +22,5 @@
 #include "Descriptors/AtomSelectionDescriptor.hpp"
 #include "Descriptors/AtomShapeDescriptor.hpp"
-#include "atom.hpp"
+#include "Atom/atom.hpp"
 #include "CodePatterns/Log.hpp"
 #include "CodePatterns/Verbose.hpp"
Index: src/Actions/SelectionAction/Atoms/NotAllAtomsInsideSphereAction.cpp
===================================================================
--- src/Actions/SelectionAction/Atoms/NotAllAtomsInsideSphereAction.cpp	(revision d103d335f1f411ee26c2568846556af546c71b43)
+++ src/Actions/SelectionAction/Atoms/NotAllAtomsInsideSphereAction.cpp	(revision 794bc8a63dc9704a2721bae96fbed047481b255a)
@@ -22,5 +22,5 @@
 #include "Descriptors/AtomSelectionDescriptor.hpp"
 #include "Descriptors/AtomShapeDescriptor.hpp"
-#include "atom.hpp"
+#include "Atom/atom.hpp"
 #include "CodePatterns/Log.hpp"
 #include "CodePatterns/Verbose.hpp"
Index: src/Actions/SelectionAction/Atoms/NotAllAtomsOfMoleculeAction.cpp
===================================================================
--- src/Actions/SelectionAction/Atoms/NotAllAtomsOfMoleculeAction.cpp	(revision d103d335f1f411ee26c2568846556af546c71b43)
+++ src/Actions/SelectionAction/Atoms/NotAllAtomsOfMoleculeAction.cpp	(revision 794bc8a63dc9704a2721bae96fbed047481b255a)
@@ -22,5 +22,5 @@
 #include "Descriptors/AtomSelectionDescriptor.hpp"
 #include "Descriptors/AtomOfMoleculeSelectionDescriptor.hpp"
-#include "atom.hpp"
+#include "Atom/atom.hpp"
 #include "molecule.hpp"
 #include "CodePatterns/Log.hpp"
Index: src/Actions/SelectionAction/Atoms/NotAtomByElementAction.cpp
===================================================================
--- src/Actions/SelectionAction/Atoms/NotAtomByElementAction.cpp	(revision d103d335f1f411ee26c2568846556af546c71b43)
+++ src/Actions/SelectionAction/Atoms/NotAtomByElementAction.cpp	(revision 794bc8a63dc9704a2721bae96fbed047481b255a)
@@ -22,5 +22,5 @@
 #include "Descriptors/AtomSelectionDescriptor.hpp"
 #include "Descriptors/AtomTypeDescriptor.hpp"
-#include "atom.hpp"
+#include "Atom/atom.hpp"
 #include "Element/element.hpp"
 #include "CodePatterns/Log.hpp"
Index: src/Actions/SelectionAction/Atoms/NotAtomByIdAction.cpp
===================================================================
--- src/Actions/SelectionAction/Atoms/NotAtomByIdAction.cpp	(revision d103d335f1f411ee26c2568846556af546c71b43)
+++ src/Actions/SelectionAction/Atoms/NotAtomByIdAction.cpp	(revision 794bc8a63dc9704a2721bae96fbed047481b255a)
@@ -20,5 +20,5 @@
 #include "CodePatterns/MemDebug.hpp"
 
-#include "atom.hpp"
+#include "Atom/atom.hpp"
 #include "CodePatterns/Log.hpp"
 #include "CodePatterns/Verbose.hpp"
Index: src/Actions/SelectionAction/Molecules/AllMoleculesAction.cpp
===================================================================
--- src/Actions/SelectionAction/Molecules/AllMoleculesAction.cpp	(revision d103d335f1f411ee26c2568846556af546c71b43)
+++ src/Actions/SelectionAction/Molecules/AllMoleculesAction.cpp	(revision 794bc8a63dc9704a2721bae96fbed047481b255a)
@@ -22,5 +22,5 @@
 #include "Descriptors/MoleculeDescriptor.hpp"
 #include "Descriptors/MoleculeSelectionDescriptor.hpp"
-#include "atom.hpp"
+#include "Atom/atom.hpp"
 #include "CodePatterns/Log.hpp"
 #include "CodePatterns/Verbose.hpp"
Index: src/Actions/SelectionAction/Molecules/ClearAllMoleculesAction.cpp
===================================================================
--- src/Actions/SelectionAction/Molecules/ClearAllMoleculesAction.cpp	(revision d103d335f1f411ee26c2568846556af546c71b43)
+++ src/Actions/SelectionAction/Molecules/ClearAllMoleculesAction.cpp	(revision 794bc8a63dc9704a2721bae96fbed047481b255a)
@@ -21,5 +21,5 @@
 
 #include "Descriptors/MoleculeDescriptor.hpp"
-#include "atom.hpp"
+#include "Atom/atom.hpp"
 #include "CodePatterns/Log.hpp"
 #include "CodePatterns/Verbose.hpp"
Index: src/Actions/SelectionAction/Molecules/NotAllMoleculesAction.cpp
===================================================================
--- src/Actions/SelectionAction/Molecules/NotAllMoleculesAction.cpp	(revision d103d335f1f411ee26c2568846556af546c71b43)
+++ src/Actions/SelectionAction/Molecules/NotAllMoleculesAction.cpp	(revision 794bc8a63dc9704a2721bae96fbed047481b255a)
@@ -21,5 +21,5 @@
 
 #include "Descriptors/MoleculeDescriptor.hpp"
-#include "atom.hpp"
+#include "Atom/atom.hpp"
 #include "CodePatterns/Log.hpp"
 #include "CodePatterns/Verbose.hpp"
